## rust-lru-slab 0.1.2

=== debian/changelog ===
rust-lru-slab (0.1.2-1) unstable; urgency=medium

  * Package lru-slab 0.1.2 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Sun, 25 Jan 2026 19:04:58 +0100
