=== debian/control ===
Source: rust-lru-slab
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lru-slab]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lru-slab
Homepage: https://github.com/Ralith/lru-slab
X-Cargo-Crate: lru-slab

Package: librust-lru-slab-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-lru-slab+default-dev (= ${binary:Version}),
 librust-lru-slab-0-dev (= ${binary:Version}),
 librust-lru-slab-0+default-dev (= ${binary:Version}),
 librust-lru-slab-0.1-dev (= ${binary:Version}),
 librust-lru-slab-0.1+default-dev (= ${binary:Version}),
 librust-lru-slab-0.1.2-dev (= ${binary:Version}),
 librust-lru-slab-0.1.2+default-dev (= ${binary:Version})
Description: Pre-allocated storage with constant-time LRU tracking - Rust source code
 Source code for Debianized Rust crate "lru-slab"
