=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lru-slab 0.1.2 --all-targets --all-features
Features: test-name=rust-lru-slab:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
